<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>UltimateDragons.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Dragon Claw</Source>
      <Dest>ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <Source>Fire</Source>
      <Dest>炎</Dest>
    </String>
    <String List="0">
      <Source>Meteor Ice</Source>
      <Dest>アイスメテオ</Dest>
    </String>
    <String List="0">
      <Source>Stagger</Source>
      <Dest>よろめき</Dest>
    </String>
    <String List="0">
      <Source>Meteor</Source>
      <Dest>メテオ</Dest>
    </String>
    <String List="0">
      <Source>Used by dragonrend shout</Source>
      <Dest>ドラゴンレンド・シャウトに使用</Dest>
    </String>
    <String List="0">
      <Source>Ice Storm</Source>
      <Dest>アイスストーム</Dest>
    </String>
    <String List="0">
      <Source>Throw Voice Explosion</Source>
      <Dest>呼びかけの爆発</Dest>
    </String>
    <String List="0">
      <Source>Fire Circle</Source>
      <Dest>炎の輪</Dest>
    </String>
    <String List="0">
      <Source>Spectral Dragon</Source>
      <Dest>形なきドラゴン</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Dragon Tail</Source>
      <Dest>ドラゴン・テイル</Dest>
    </String>
    <String List="0">
      <Source>A blast of fire that does &lt;mag&gt; points. Targets on fire take extra damage.</Source>
      <Dest>&lt;mag&gt; ポイントの炎の爆発。炎上した対象には追加ダメージを与える。</Dest>
    </String>
    <String List="0">
      <Source>Wind</Source>
      <Dest>風</Dest>
    </String>
    <String List="0">
      <Source>Dragon Bone Meal</Source>
      <Dest>ドラゴンの骨の粉</Dest>
    </String>
    <String List="0">
      <Source>Dragonskin</Source>
      <Dest>ドラゴンスキン</Dest>
    </String>
    <String List="1">
      <Source>Negate 70% of incoming damage, except from the Dragonborn.
Negate 50% of incoming Stagger.</Source>
      <Dest>ドラゴンボーン以外の相手から受けるダメージを70%無効化する。
よろめきを50%無効化する。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
